@charset "utf-8";

.contact7 { box-sizing: border-box; max-width: 100%; padding: 20px 0 0; }

.contact7 dd { margin: 0; }
.contact7 dt { font-weight: 400; padding: 0 10px 0 0; }

.contact7 .must { background: #1C91FF; border-radius: 3px; color: #fff; font-size: 10px; letter-spacing: 2px; margin-left: 10px; padding: 5px 10px; }
.contact7 .optional { background: #999; border-radius: 3px; color: #fff; font-size: 10px; letter-spacing: 2px; margin-left: 10px; padding: 5px 10px; }

.btn_contact7 { text-align: center; }

.btn_contact7 input { background-color: #1C91FF; border: 1px solid #1C91FF; border-radius: 60px; color: #fff; display: block; font-size: 16px; font-weight: 700; letter-spacing: .2em; margin: auto; padding: 10px 0; transition: .3s; width: 50%; }
.btn_contact7 input:hover { background-color: #fff; color: #1C91FF; cursor: pointer; }

.contact-form dd input { padding: 10px; }


.contact-form { display: flex; align-items: center; margin-bottom: 0; }

.contact-form dt { display: flex; align-items: center; justify-content: space-between; width: 35%; }
.contact-form dt span { display: block; }

.contact-form dd { margin-bottom: 0; width: 70%; }
.contact-form dd input, .contact-form dd textarea { padding: 4px; width: 100%; }
.contact-form dd textarea { height: 150px; }

.contact-form p { font-weight: 500; margin-bottom: 0; }
.contact-form small { font-size: 13px; line-height: 1.2; font-weight: 400; margin-bottom: 0; }

/*SNSの入力欄*/
ul.contact_url { margin: 0; padding: 0;}
ul.contact_url li { display: flex; align-items: center; gap: 5px;}
ul.contact_url li p {display: contents;}
ul.contact_url li strong { display: block; font-size: 13px; font-weight: 600; line-height: 1.2; text-align: right; width: 90px;}
ul.contact_url li .wpcf7-form-control-wrap {flex: 1;}
ul.contact_url li input { height: 30px;	width: 100%;}


.mail-footer { margin-top: 50px; text-align: center; }

/*通常時は非表示*/
.btn_contact7 .wpcf7-spinner { display: none; margin: 16px auto 0 !important; opacity: 1 !important; /* CF7標準サイズ維持 */ transform: none !important; visibility: visible !important; }
/*送信中のみ表示*/
.wpcf7 form.submitting .btn_contact7 .wpcf7-spinner { align-items: center; display: flex; flex-wrap: wrap; gap: 15px; justify-content: center; }
/*テキスト追加 */
.wpcf7 form.submitting .btn_contact7 .wpcf7-spinner::after { content: '画像をアップロードしています…'; font-size: 13px; line-height: 1.6; position: absolute; top: 24px; white-space: nowrap; }
/*送信中ボタン*/
.wpcf7 form.submitting .btn_contact7 .wpcf7-submit { cursor: not-allowed; opacity: .6; pointer-events: none; }

@media screen and (max-width: 767px) {
.contact-form { display: block; }
.contact-form dt { display: block; width: 100%; }
.contact-form dd { width: 100%; }
.contact7 .must,
.contact7 .optional { margin: 0 0 10px 0; width: fit-content }
.contact-form dd input,
.contact-form dd textarea { width: 100%;}
.contact7 .wpcf7-textarea { height: 150px; width: 100%; }
.contact7 input { width: 100%; }
.contact7 input[type="checkbox"] { width: 100%; }
.btn_contact7 input { width: 100%; }
.mail-footer { font-size: 13px; }
span.wpcf7-form-control-wrap.goal input { width: auto; }
}

@media screen and (max-width: 320px) {
.contact7 input { padding: 0; width: 90%; }
}

.wpcf7-mail-sent-ok { display: none !important; }